Problem mit Firefox 4 unter Arch Linux x64

Dieses Thema im Forum "Anwendungen" wurde erstellt von Cracksoldier, 03.04.2011.

  1. #1 Cracksoldier, 03.04.2011
    Cracksoldier

    Cracksoldier Mitglied

    Dabei seit:
    03.10.2006
    Beiträge:
    48
    Zustimmungen:
    0
    Hi, Ich wollte heute den neuen Firefox via Pacman installiern.
    Jedoch erhalte ich nach der Installation nur folgende Meldung:

    Code:
    [cracksoldier@CS-Laptop ~]$ firefox 
    Couldn't load XPCOM.
    [cracksoldier@CS-Laptop ~]$ 
    
    Habe danach ein wenig gegooglet und einen Lösungsvorschlag
    gefunden, nämlich das ich einfach "firefox" und "xulrunner" eine
    reinstallieren soll. Jetzt komme ich zu meinem Problem ich kann
    nämlich "xulrunner" nicht entfernen da es von anderen Programmen
    benötigt wird. Im ArchLinux Wiki habe ich nachgeschaut und dort
    stand das man mit Hilfe der Parameter "-Rs" und "-Rss" die
    Abhängigkeiten ignorieren kann jedoch erhalte ich trotzdem
    folgende Meldung:

    Code:
    [root@CS-Laptop cracksoldier]# pacman -Rss xulrunner
    Prüfe Abhängigkeiten...
    Fehler: Konnte den Vorgang nicht vorbereiten (Kann Abhängigkeiten nicht erfüllen)
    :: eclipse: benötigt xulrunner
    :: firefox: benötigt xulrunner=2.0
    :: yelp: benötigt xulrunner>=1.9.2
    [root@CS-Laptop cracksoldier]# 
    Ich hoffe das vlt. jemand eine Lösung weiß.
    Solltet ihr weitere Angaben benötigen sagt es einfach.

    MFG Cracksoldier
     
  2. Anzeige

    Schau dir mal diese Kategorie an. Dort findest du bestimmt etwas.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
  3. #2 skull-y, 03.04.2011
    skull-y

    skull-y Guest

    Zum reinstallieren musst du nicht unbedingt den xulrunner entfernen.
     
  4. #3 Cracksoldier, 03.04.2011
    Cracksoldier

    Cracksoldier Mitglied

    Dabei seit:
    03.10.2006
    Beiträge:
    48
    Zustimmungen:
    0
    Hab es schon probiert nur das Paket "firefox" zu reinstallieren.
    Jedoch bleibt dann der Fehler.

    MFG
     
  5. doc

    doc Kaffeetrinker

    Dabei seit:
    26.08.2006
    Beiträge:
    586
    Zustimmungen:
    0
    Ort:
    bremen
    pacman -R --nodeps --deps xulrunner ... oder kurz -Rdd

    is neu in pacman 3.5
     
  6. #5 Cracksoldier, 06.04.2011
    Cracksoldier

    Cracksoldier Mitglied

    Dabei seit:
    03.10.2006
    Beiträge:
    48
    Zustimmungen:
    0
    Hab jetzt beide Paket reinstalliert jedoch hat das leider nix gebracht jetzt wollte ich wissen
    ob vlt. jemand einen anderen Vorschlag hat wie man es wieder zum laufen bringen könnte.

    MFG
     
  7. Anzeige

    Vielleicht findest du HIER Antworten.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
  8. doc

    doc Kaffeetrinker

    Dabei seit:
    26.08.2006
    Beiträge:
    586
    Zustimmungen:
    0
    Ort:
    bremen
  9. #7 Cracksoldier, 06.04.2011
    Zuletzt bearbeitet: 06.04.2011
    Cracksoldier

    Cracksoldier Mitglied

    Dabei seit:
    03.10.2006
    Beiträge:
    48
    Zustimmungen:
    0
    Habe ich bereits probiert hat aber nix gebracht.

    Edit:// Hab jetzt ein komplettes System Update gemacht und nun
    funzt er.

    MFG
     
Thema:

Problem mit Firefox 4 unter Arch Linux x64

Die Seite wird geladen...

Problem mit Firefox 4 unter Arch Linux x64 - Ähnliche Themen

  1. Firefox-10 Problem

    Firefox-10 Problem: Hallo Mein nutzt Firefox-iceweasel-10, auf debian-Sid und kann Firefox nur per kill pid beenden. Sobald man mit der Maus auf datei udn dann...
  2. Firefox wegen Erweiterungsproblem aktualisiert

    Firefox wegen Erweiterungsproblem aktualisiert: Ein Problem mit den Erweiterungen nach dem Update auf Firefox 7 und Thunderbird 7 hat dazu geführt, dass Mozilla vorübergehend von Updates abriet....
  3. Firefox 3.5; recht esoterisches Lesezeichen-Problem

    Firefox 3.5; recht esoterisches Lesezeichen-Problem: Seid gegrüßt, ich mußte kürzlich ein neues Profil für meinen FF anlegen, nachdem Probleme mit der Cookieverwaltung aufgetreten waren, die sich...
  4. Flashproblem lässt Firefox abstürzen.

    Flashproblem lässt Firefox abstürzen.: Hallo. Hab hier nichts konkretes dazu gefunden.... auch wenn es wohl ähnliche Themen schon gibt. Also wenn ich Myspace oder Youtube starte...
  5. Gentoo und Firefox 3 Probleme mit OpenOffice

    Gentoo und Firefox 3 Probleme mit OpenOffice: Hallo! Da ja seit gestern Firefox 3 draußen ist, hab ich es mir trotz ~ installiert. Läuft, wie erwartet besser als 2.0.14. Allerdings hab ich...